build 6077 don't start with jdk 6.0... Java version mitchmatch

Hello,

i have downloaded the idea build 6077 installl for windows, and after installing it, i can't start it. Error message: Java version mitchmatch
I'm using JDK 6.0b103

build 6068 started without problem....

4 comments

Please add -Didea.no.jdk.check=true to idea.exe.vmoptions.
I've submitted a fix that will allow running under jdk 6 without setting this property in the next builds.

0

Please add -Didea.no.jdk.check=true to
idea.exe.vmoptions.
I've submitted a fix that will allow running under
jdk 6 without setting this property in the next
builds.


Eugene, I still need to add idea.no.jdk.check=true to idea.exe.vmoptions to run under JDK6 in latest build (6083)

0

Yes, I'm aorry, but I had to drop the fix in 6.0.2 branch.

0

Please sign in to leave a comment.